<?php 
/**
 * The template for displaying archive pages.
 *
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Dignify
*/
get_header(); 

if(get_header_image()){
    $overlay = "overlay";
    $title   = "title" ;
 }
 else{
    $overlay = "noverlay";
    $title   = "notitle";
 }
 
?>

<!-- Main Content Section -->
    <div class="page-title text-center" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>>
        <div class="<?php echo esc_attr($overlay);?>"></div>
            <!-- End overlay -->
            <div class="container">
                <div class="text-center">
                    <h2 class="<?php echo esc_attr($title);?>"><?php wp_title(''); ?></h2>
                </div>
            </div>
         <!-- End container -->
    </div>
			<!-- End page-title -->

	<section class="pt100 pb100">
		<div class="container">
		    <div class="row">
				<div class="col-md-8">
					<?php if(have_posts()) : ?>
    				    <?php while(have_posts()) : the_post(); ?>
						    <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
							   <?php get_template_part('content-parts/content', get_post_format()); ?>
						    </div>
    				    <?php endwhile; ?>
    				<!-- pagination -->
						<div class="pagination text-center mt50">
							<?php the_posts_pagination(
    				            array(
    				                'prev_text' =>esc_html__('&laquo;','dignify'),
    				                'next_text' =>esc_html__('&raquo;','dignify')
    				                    )
    			                ); ?>
						</div>
                    <!-- End pagination -->    				
    				<?php else :  
    				get_template_part( 'content-parts/content', 'none' );
    			    endif; ?>
				</div>
						<!-- Side-bar -->
					<div class="col-md-4">
						<div class="sidebar">
							<?php get_sidebar(); ?>
						</div>
					</div>
			</div>
		</div>				
	</section>
				
<!-- Main Content Section -->

<?php get_footer(); ?>