<?php 

/* For Single page Results
*/

?>

<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="blog-details-img">        
            <?php if(has_post_thumbnail()) : ?>
               <?php the_post_thumbnail('full', array('class' => 'img-responsive')); ?>
            <?php endif; ?>
    </div> 
    <div class="blog-details-content post-content">
        <div class="blog-cmt">
            <span class="blog-meta">
                <i class="fa fa-calendar"></i><?php the_date();  ?>
            </span>
                                        
            <span class="blog-meta">
                <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
                    <i class="fa fa-user"></i><?php the_author(); ?>
                </a>
            </span>

            <span class="blog-meta">
                <i class="fa fa-comment-o"></i><?php comments_number( __('0 Comment', 'dignify'), __('1 Comment', 'dignify'), __('% Comments', 'dignify') ); ?>
            </span>
                                        
            <?php if(has_category()){ ?>
            <span class="blog-meta">
                                            
                    <i class="fa fa-folder-open"></i><?php the_category(',&nbsp;'); ?>
            </span>
            <?php } ?>

        </div>  
        <h2> <?php the_title(); ?></h2>
		   
		<?php the_content(); ?>

        <div class="user-info">
		    <div class="user-text">
			    <?php if (has_tag()) : ?>
			       <?php echo esc_html__(' ', 'dignify' ); ?><?php the_tags('', ' ', '<br />'); ?>
			    <?php endif; ?>	
		    </div>
	    </div>
        <?php
        wp_link_pages( array(
            'before' => '<div class="page-links">' . esc_html__( 'Pages: ', 'dignify' ),
            'after'  => '</div>',
        ) );
        ?>
    </div>
</div>