<?php 
// To display Blog Post section on front page
?>
<?php  
$dignify_blog_section = get_theme_mod('dignify_blog_section_hideshow','show');
$dignify_blog_title =  get_theme_mod('dignify_blog_title');  
$dignify_blog_btntxt  =  get_theme_mod( "dignify_blog_btntxt");
$dignify_blog_btnurl  =  get_theme_mod( "dignify_blog_btnurl" );

if ($dignify_blog_section =='show') { 
?>

 <!-- Blog Section -->

		<section class="pt100 pb100 alternate">
				<div class="container">
					<div class="section-title">
						<?php if($dignify_blog_title !=""){?>
                            <h2 class="subtitle-blog title-2" data-sr><?php echo esc_html(get_theme_mod('dignify_blog_title')); ?></h2>
                        <?php } ?>
						<div class="row">
							<div class="col-md-8 col-md-offset-2">
								<em data-sr="wait .2s">
                                    <?php echo esc_html(get_theme_mod('dignify_blog_subtitle')); ?> 
                                </em>
							</div>
						</div>
					</div>
				</div>
					<!-- End container -->
				<div class="container">
					<div class="row">
						   <?php 
                            $latest_blog_posts = new WP_Query( array( 'posts_per_page' => 3 ) );
                            if ( $latest_blog_posts->have_posts() ) : 
                               while ( $latest_blog_posts->have_posts() ) : $latest_blog_posts->the_post(); 
                            ?>
							<div class="col-md-4">
								<div class="blog-item" data-sr>
                                    <?php if(has_post_thumbnail()) : ?>
							            <div class="thumb">
								            <a class="animsition-link" href="<?php the_permalink() ?>">
												<?php the_post_thumbnail('dignify-blog-front-thumbnail'); ?>
											</a>
							            </div>
							        <?php endif; ?>

									<!-- End thumb -->
									<div class="post-content">
										<div class="blog-date">
											<span class="date">
												 <?php echo get_the_date(); ?>
											</span>
										</div>
										<div class="blog-meta">
											<a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>">
                                                   <i class="fa fa-user"></i> <?php the_author(); ?>
                                            </a>

										
										</div>
										<h6>
											<a href="<?php the_permalink();?>"> <?php the_title(); ?></a>
										</h6>
										<?php the_excerpt();?>

										 
											<a class="btn btn-white blog-btn" href="<?php the_permalink(); ?>">
                                               <?php echo esc_html__('Read More', 'dignify'); ?> 
                                            </a>
										 
									</div>
									<!-- End post-content -->
								</div>
								<!-- End blog-item -->
							</div>
					    <?php 
                            endwhile; 
                         endif;
                        ?>
					</div>
				</div>
					<!-- End container -->
					<?php if (!empty($dignify_blog_btntxt)) { ?>
					<div class="container mt70">
						<?php if (!empty($dignify_blog_btntxt)) { ?>	
						<div class="text-center blog-btn">
							<a href="<?php echo esc_url($dignify_blog_btnurl); ?>" class="btn animsition-link"><?php echo esc_html($dignify_blog_btntxt); ?>
							</a>
						</div>
						<?php } ?>
					</div>
					<?php } ?>
					
					<!-- End container -->
		</section>

    <!-- End Blog Section -->
<?php } ?> 