<?php
/**
 * The template for displaying all single posts.
 *
 * @package Dignify
 */
 get_header(); 

if(get_header_image()){
    $overlay = "overlay";
    $title   = "title" ;
 }
else{
    $overlay = "noverlay";
    $title   = "notitle";
 }
 
 ?>

    <div class="page-title text-center" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>>
        <div class="<?php echo esc_attr($overlay);?>"></div>
            <!-- End overlay -->
            <div class="container">
                <div class="text-center">
                    <h2 class="<?php echo esc_attr($title);?>"><?php wp_title(''); ?></h2>
                </div>
            </div>
         <!-- End container -->
    </div>

	<section class="pt100 pb100">
		<div class="container">
			<div class="row">
				<div class="col-md-8">
					<div class="blog-details-custom mb30">
						<div class="blog-details-wrapper">
							<?php if(have_posts()) : ?>
                                <?php while(have_posts()) : the_post(); ?>
                                     <?php  get_template_part( 'content-parts/content', 'single' ); ?>
                                <?php endwhile; ?>
                            <?php else :  
                                get_template_part( 'content-parts/content', 'none' );
                            endif; ?>
                                <!-- Comments -->
                            <?php 
                                if ( comments_open() || get_comments_number() ) :
                                    comments_template();
                                endif; 
                            ?> 
                                <!--End Comments -->
						</div>
					</div>
				</div>
					
				<div class="col-md-4">
					<div class="sidebar">
						<?php get_sidebar(); ?>	
					</div>
				</div>
		    </div>
		</div>
	</section>
        <?php get_footer(); ?>