<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package Dignify
 */ 
get_header();

if(get_header_image()){
    $overlay = "overlay";
    $title   = "title" ;
 }
 else{
    $overlay = "noverlay";
    $title   = "notitle";
 }
 
 ?>

<!-- ====== page 404 ====== -->
    
    <div class="page-title text-center" <?php if ( get_header_image() ){ ?> style="background-image:url('<?php header_image(); ?>')"  <?php } ?>>
        <div class="<?php echo esc_attr($overlay);?>"></div>
            <!-- End overlay -->
            <div class="container">
                <div class="text-center">
                    <h2 class="<?php echo esc_attr($title);?>"><?php wp_title(''); ?></h2>
                </div>
            </div>
         <!-- End container -->
    </div>

    <section class="pt100 pb100 text-center">
		<h3><?php echo esc_html__('Page Not Found', 'dignify' ); ?> </h3>
            <div class="text-center blog-btn">
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="btn btn-primary ">
                   <?php echo esc_html__( 'Back to Home', 'dignify' ); ?>
                   <i class="fa fa-long-arrow-right"></i>
                </a>
            </div>
	</section>
 <?php get_footer(); ?>