<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Dignify
 */


$dignify_footer_section 	  = get_theme_mod('dignify_footer_section_hideshow','show');
$dignify_footer_social_link_1 = get_theme_mod('dignify_footer_social_link_1');
$dignify_footer_social_link_2 = get_theme_mod('dignify_footer_social_link_2');
$dignify_footer_social_link_3 = get_theme_mod('dignify_footer_social_link_3');
$dignify_footer_social_link_4 = get_theme_mod('dignify_footer_social_link_4');
$dignify_footer_social_link_5 = get_theme_mod('dignify_footer_social_link_5');


if ($dignify_footer_section =='show') { 
?>
		<footer class="footer-section pt80">
			<div class="overlay"></div>
				<div class="container">
					<div class="row text-left">
						<div class="col-lg-3 col-md-3">
							<?php dynamic_sidebar('dignify-footer-widget-area-1'); ?> 
						</div>
						<div class="col-lg-3 col-md-3">
							<?php dynamic_sidebar('dignify-footer-widget-area-2'); ?> 
						</div>
						<div class="col-lg-3 col-md-3">
                            <?php dynamic_sidebar('dignify-footer-widget-area-3'); ?> 
						</div>
						<div class="col-lg-3 col-md-3">
                            <?php dynamic_sidebar('dignify-footer-widget-area-4'); ?> 
						</div>
					</div>
				</div>
				<!-- End container -->
			<section class="copy-right-section">
				<div class="container">
					<div class="footer-inner clearfix">
						<div class="footer-social mb30">
							<ul class="list-none">
								<?php 
								if (!empty($dignify_footer_social_link_1)) { ?>
                                    <li>
                                        <a href="<?php echo esc_url($dignify_footer_social_link_1); ?>">
                                        	<i class="fa fa-facebook fa-fw" aria-hidden="true"></i>
                                        </a>
                                    </li>
                                <?php } 
								if (!empty($dignify_footer_social_link_2)) { ?> 
                                    <li>
                                        <a href="<?php echo esc_url($dignify_footer_social_link_2); ?>">
                                        	<i class="fa fa-twitter fa-fw" aria-hidden="true"></i>
                                        </a>
                                    </li>
                                <?php } 
                                if (!empty($dignify_footer_social_link_3)) { ?>
                                    <li>
                                        <a href="<?php echo esc_url($dignify_footer_social_link_3); ?>">
                                            <i class="fa fa-linkedin fa-fw" aria-hidden="true"></i>
                                        </a>
                                    </li>
                                <?php } 
                                 if (!empty($dignify_footer_social_link_4)) { ?>
								    <li>
									    <a href="<?php echo esc_url($dignify_footer_social_link_4); ?>">
                                           <i class="fa fa-behance fa-fw" aria-hidden="true"></i>
                                     </a>
								    </li>
								<?php }
								if (!empty($dignify_footer_social_link_5)) { ?>
								    <li>
									    <a href="<?php echo esc_url($dignify_footer_social_link_5); ?>">
                                           <i class="fa fa-pinterest fa-fw" aria-hidden="true"></i>
                                     </a>
								    </li>
								<?php } ?>
							</ul>
						</div>
						<!-- End footer-social -->
						<div class="footer-copy">
							<p>
                                <?php if( get_theme_mod('dignify_footer_text') ) : ?>
                                    <span>
                           	            <?php echo wp_kses_post( html_entity_decode(get_theme_mod('dignify_footer_text'))); ?>
                           	       </span>
                                <?php else : 
                                    /* translators: 1: poweredby, 2: link, 3: span tag closed  */
                                    printf( esc_html__( ' %1$sPowered by %2$s%3$s', 'dignify' ), '<span>', '<a href="'. esc_url( __( 'https://wordpress.org/', 'dignify' ) ) .'" target="_blank">WordPress.</a>', '</span>' );
                                    /* translators: 1: poweredby, 2: link, 3: span tag closed  */
                                    printf( esc_html__( ' Theme: Dignify by: %1$sDesign By %2$s%3$s', 'dignify' ), '<span>', '<a href="'. esc_url( __( 'http://umbrellathemes.com', 'dignify' ) ) .'" target="_blank">Dignify</a>', '</span>' );
                                endif;  ?>
                            </p>
						</div>
						<!-- End footer-copy -->
					</div>
				</div>
				<!-- End container -->
			</section>
		</footer>
			<?php } ?>
		</div>
		<!-- End animsition -->
 <?php wp_footer(); ?>
	</body>
</html>