<?php 
// To display About Us section on front page

    $dignify_aboutus_section = get_theme_mod('dignify_aboutus_section_hideshow','hide');
    $dignify_aboutus_title   =  get_theme_mod('dignify_aboutus_title');  
    $dignify_aboutus_btntxt  =  get_theme_mod( "dignify_aboutus_btntxt", '');
    $dignify_aboutus_btnurl  =  get_theme_mod( "dignify_aboutus_btnurl", '' );
    $dignify_aboutus_pages[]          =  get_theme_mod( "dignify_aboutus_page", 1 );

    $dignify_aboutus_no    = 6;
    
    $dignify_aboutus_args  = array(
        'post_type' => 'page',
        'post__in' => array_map( 'absint', $dignify_aboutus_pages ),
        'posts_per_page' => absint($dignify_aboutus_no),
        'orderby' => 'post__in'
    ); 
    
    $dignify_aboutus_query = new wp_Query( $dignify_aboutus_args );
     
     if( $dignify_aboutus_section == "show") :

?>
<!-- About Section -->

	<section class="pt100 pb100">
			<div class="container">
				<div class="section-title">
					<?php if($dignify_aboutus_title !=""){?>
					 <h2 data-sr><?php echo esc_html(get_theme_mod('dignify_aboutus_title')); ?></h2>
					<?php } ?>
					<div class="row">
						<div class="col-md-8 col-md-offset-2">
							<em data-sr="wait .2s"><?php echo esc_html(get_theme_mod('dignify_aboutus_subtitle')); ?>
							</em>
						</div>
					</div>
				</div>
				<!-- End section-title -->
			</div>
			<!-- End container -->

			<div class="container">
				<div class="row">
					<?php
					   if($dignify_aboutus_query->have_posts()) :
					   $dignify_aboutus_query->the_post();
					?>
					<?php if(has_post_thumbnail()) { ?>
					<div class="info-block-wrap clearfix">
						<div class="image-block col-md-7"  style="background-image: url(<?php the_post_thumbnail_url(); ?>);">
						</div>
						<!-- End image-block -->
						<div class="col-md-7">
							<div class="info-block sm-mb30">
								<h3><?php the_title(); ?></h3>
								<?php the_content(); ?>
								<?php if (!empty($dignify_aboutus_btntxt)) { ?>	
								<div class="mt40 mb40">
									<a href="<?php echo esc_url($dignify_aboutus_btnurl); ?>" class="btn btn-white animsition-link"><?php echo esc_html($dignify_aboutus_btntxt); ?>
									</a>
								</div>
								<?php } ?>
							</div>
						</div>
							<!-- End info-block -->
					</div>
					<?php }
					else{ ?>
					<div class="info-block-wrap clearfix">
						<div class="col-md-12">
							<div class="info">
								<h3><?php the_title(); ?></h3>
								<?php the_content(); ?>
								<?php if (!empty($dignify_aboutus_btntxt)) { ?>	
								<div class="mt40 mb40">
									<a href="<?php echo esc_url($dignify_aboutus_btnurl); ?>" class="btn btn-white animsition-link"><?php echo esc_html($dignify_aboutus_btntxt); ?>
									</a>
								</div>
								<?php } ?>
							</div>
						</div>
							<!-- End info-block -->
					</div>
				
					<?php
					}
						endif;
						wp_reset_postdata();
					?> 
				</div>

			</div>
			<!-- End container -->
	</section>
<!-- End about Section -->
<?php
  endif;
?>